Subject: bug#12791: 24.2; An option to load user init file with -batch

From: Leo <[email-masked]>
Date: Sat, 03 Nov 2012 15:54:44 +0800

-batch implies -q and I cannot find an option to negate it. For example,
I want to add some tests to my emacs init files and be able to run
`ert-run-tests-batch' in batch mode.

Any objection if I add an option such as '--load-init-file'?

Leo